* {
	margin:0;
	padding:0;
}

body { 
	height: 100%;
	margin:5%; 
	font-size:12px; 
	font-family:"Tahoma", sans-serif; 
	background: #5f5f5f;
	color: #efefef;
	max-width: 1200px;
	margin-left:auto;
	margin-right:auto;
}
a:link, a:visited {	
	background: inherit;
	color:#d15517; 
	text-decoration: none; 
}

a:active {	
	background: inherit;
	color:#5f5f5f; 
	text-decoration: none; 
}

a:hover {
	background: inherit;
	color:red;
	text-decoration: none;
}

img {
	border-style: none;
}

#header { 
	/* Mozilla Borders */
	-moz-border-radius: 2em 2em 0em 0em;
	/* Everyone else borders */
	border-radius: 2em 2em 0em 0em;
	overflow: hidden;
	padding: 3em;
	background: #dbd9ca /* url(images/logo_bg.gif) */ ;
	background-repeat: no-repeat;
	background-position: 5% 20%;
	font-family: "Tahoma", sans-serif; 
}

#header h1 {
	font-family: "Tahoma", sans-serif;
	font-size: 3em;
}

#header img {
	max-width: 80%;
	max-height: auto;
}

#logo { 
	text-align: center;
	color:#fff; 
	font-size: 2em;
	text-decoration:none; 
	text-shadow: 3px 4px 1px #5f5f5f;
}

#intro {
	font-size: 1.2em;
	text-align: center;
	color: #454545;
	text-shadow: 1px 1px 0px #ededed;
}	

#menu { 
	background: #fff; 
	clear: both;
	height:3em;
}

#menulist {
	clear:both;
	float:left;
	width:100%;
	background: #fff url(images/menubck.png);
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#EDEDED));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #fcfcfc, #EDEDED);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#EDEDED);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#EDEDED)";
	color:#000;
	text-align:center;
	padding-top: .8em;
	padding-bottom: .8em;
	border-bottom: .1em dotted  #bbd8ec;
	border-top: .1em dotted  #bbd8ec;
}

#menulist ul{ padding:0; margin:0; list-style-type: none;}
#menulist li { padding:0; margin:0; display:inline; list-style-type: none;}

#menulist a, #menulist a:visited{
	margin:0 0 0 -5px;
	text-align:center;
	text-decoration:none;
	padding: .8em 2em .8em 2em;
	color:#5f5f5f;
	border-left: .1em dotted #bbd8ec;
	background: inherited;
	font:bold 1.5em "Tahoma", sans-serif;
}

#menulist a:hover{ color:#d15517; }
#menulist a#last{border-right:.1em dotted #bbd8ec;}

.breadcrumb {
	color: #000;
	font-weight: bold;
	float: left;
	width: 100%;
	background: #fcfcfc;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}

#main { float:left; background:#fcfcfc; color: #000; overflow: hidden; width: 100%; }

#text { float: left; padding: 0em; width: 85%; }

#sidebar { float:right; width: 15%; padding: 0; font-size:1em; font-family: "Tahoma", sans-serif; color: #000; margin: 0; }
#sidebar h1 { font-size: 1.3em; margin-bottom: 1em; padding-top: 1em; text-transform:uppercase; color:#000;border-bottom: 1px solid;}

#footer {
	clear:both;
	overflow: hidden;
	width:100%;
	text-align:center;
	background: #fff url(images/menubck.png);
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#EDEDED));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #fcfcfc, #EDEDED);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#EDEDED);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#EDEDED)";
	color:#404040;
	padding-top: 2em;
	padding-bottom: 2em;
	border-top: .1em dotted #bbd8ec; 
	/* Mozilla Borders */
	-moz-border-radius: 0em 0em 2em 2em;
	/* Everyone else borders */
	border-radius: 0em 0em 2em 2em;
}

.infobox h3 {
	padding-top: 2em;
	padding-bottom: 2em;
	padding-left: 1em;
}

.infobox p {
	padding-left: 3em;
}

.infobox form {
	text-alignment: center;
}

/* Disqus CSS */
#disqus_thread {
	padding-top: 1em;
	padding-bottom: 0em;
	padding-left: 2em;
	padding-right: 2em;
	overflow: hidden;
}

/* Rejection Line Add On */
.msg {
        background:inherit;
        /* For WebKit (Safari, Google Chrome etc) */
        background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#EDEDED));
        /* For Mozilla/Gecko (Firefox etc) */
        background: -moz-linear-gradient(top, #fcfcfc, #EDEDED);
        /* For IE */
        filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#EDEDED'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#EDEDED')"; /* IE8 */
        zoom:1;
        /* Mozilla Borders */
        -moz-border-radius: 2em 2em 2em 2em;
        /* Everyone else borders */
        border-radius: 2em 2em 2em 2em;
        color: #454545;
        float: left;
        width: 95%;
        padding-top: 3em;
        padding-bottom: 1em;
        margin-left: 1.7%;
        margin-bottom: 1em;
        /*display: inline;*/
        -moz-box-shadow: .5em .5em .5em #cfcfcf;
        -webkit-box-shadow: .5em .5em .5em #cfcfcf;
        box-shadow: .5em .5em .5em #cfcfcf;
        overflow: hidden;
}

.msg p {
        /*white-space: pre-line;*/
        font:normal 1.2em "Courier New", monospace;
        padding-top: 1em;
        padding-left: 10%;
	padding-right: 5%;
}

.msg img {
	max-width: auto;
	max-height: 320px;
}

.bxtitle {
	color:#454545;
	padding-top: 1em;
	padding-left: 10%;
	padding-right: 5%;
	font:bold 1.4em "Courier New", monospace;
}

.bxmeta {
	color: #000;
	padding-left: 10%;
	padding-right: 5%;
	font:normal 0.8em "Courier New", monospace;
}

.bxtype {
	float: left;
	minimum-width: 64px;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
        font:bold 1.4em "Courier New", monospace;
}

.bxmms {
	max-height: 240px;
	max-width: 320px;
}

.bxsocial {
	float: right;
	padding-top: 1.5em;
	padding-right: 2em;
}

.bxsocial img {
	vertical-align: bottom;
}

